/************************/
/* MOBILE SCREENS       */
/************************/

@media (max-width: 700px) {
	.footer {
		height: 10vw;
		padding: 0 3vw;
		clear: both;
		margin-top: 10vw;
	}
	.footer-social, .footer-text {
		box-sizing: border-box;
	}
	.footer-social {
		margin-top: 4.5vw;
	}
	.footer-text {
		font-size: 4vw;
		line-height: 4vw;
		padding: 5vw 0;
	}
	.footer-social-button {
		width: 10vw;
		height: 10vw;
		display: inline-block;
		background-size: 100%;
		background-repeat: no-repeat;
		background-position: center center;
		margin-right: 1vw;
		margin-top: -2vw;
	}
}